/*
Theme Name: Seabrook
Theme URI:
Description: Twenty Fifteen Child Theme
Author URI: http://example.com
Template: twentyfifteen
Version: 1.0.0
License: GNU General Public License v2 or later
Text Domain: twenty-fifteen-child-2
≡
*/

/*clear Theme*/

/*header*/

img.homeLogo {
  width: 329px;
}

.icon-wrapper {
  display: none;
}

#hero .socialMain li {
  list-style: none;
  font-size: 36px;
  font-weight: 300;
  letter-spacing: .05em;
}

#hero .socialMain a {
  width: 33.33%;
  text-align: center;
  background-color: #818698;
  padding: 53px 0px;
  display: inline-block;
}

#hero .socialMain a:hover {
  background-color: #314495;
  transition: all ease .3s;
}

#hero .socialMain a.fb-link {
  background-color: #3b5998;
}
#hero .socialMain a.fb-link:hover {
  background-color: #6d84b4;
}
#hero .socialMain a.tw-link {
  background-color: #00aced;
}
#hero .socialMain a.tw-link:hover {
  background-color: #0084b4;
}
#hero .socialMain a.donate {
  background-color: #a12e2b;
}
#hero .socialMain a.donate:hover {
  background-color: #852925;
}

#hero ul {
  font-size: 0px;
  text-align: center;
}

.more-link {
  background-color: #637c9a;
  color: #fff;
  font-weight: 100;
  text-align: center;
  display: block;
  transition: all ease .3s;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 4px;
  width: 200px;
  margin-top: 7px;
}

a.more-link:hover {
  background-color: #852925;
  transition: all ease .3s;
  color: #ffffff;
}

span#iconDropdown {
  display: none;
  padding: 26px 40px 24px 43px;
  position: relative;
  top: 0px;
  font-size: 40px;
  color: #c4c4c4;
  border-left: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  line-height: 93px;
}

.site-info a:focus {
  color: inherit;
}

#headlogo img:hover, img.seal:hover, img.footerLogo:hover {
  opacity: 0.6;
  transition: all ease .3s;
}

.actionHeader a {
  padding: 0px;
  transition: all ease .3s;
}

.actionHeader a:hover {
  color: #fff;
  cursor: pointer;
  transition: all ease .3s;
  background-color: #a12e2b;
}

h3.d {
  text-transform: uppercase;
}

.scrolled-nav .actionHeaderScroll {
  display: inline-block;
}

.actionHeaderScroll {
  display: inline-block;
}

.interior .actionHeader {
  display: none;
}

.aboutInner h2 {
  font-size: 36px;
  font-family: 'Assistant', sans-serif;
  font-weight: 700;
  color: #314495;
  letter-spacing: 0;
  margin: 5px 0 4px;
  text-align: center;
  display: inline-block;
}

.actionHeader {
  display: none;
}

.actionHeaderScroll a:hover {
  transition: all ease .3s;
  color: #ffffff;
  cursor: pointer;
  background-color: #a12e2b;
}

.interior .socialMain {
  position: absolute;
  top: -20px;
  text-align: right;
  left: inherit;
  transform: inherit;
  right: 30px;
  display: inline;
  -webkit-transform-origin-x: inherit;
  width: 50%;
}

.socialMain {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -102px;
  width: 100%;

  /* bottom: -262px; */
  position: relative;
}

.socialMain .fa:active {
  color: #fff;
}

.socialMain .fa:focus {
  color: #fff;
}

.socialMain .fa {
  font-size: 24px;
  vertical-align: top;
  padding: 0px 4px;
}

.interior .socialMain .fa {
  /* vertical-align: middle; */
  line-height: 30px;
}

.socialMain a {
  padding: 0px;
  transition: all ease .3s;
}

.socialMain a:hover {
  padding: 0px;
  transition: all ease .3s;
}

.mobile-nav {
  display: block;
}

.mobile-nav-wrap {
  text-align: center;
}

select:hover {
  color: #a12e2b;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
}

select {
  -webkit-appearance: none;
  appearance: none;
  width: 110px;
  height: 95px;
  font-size: 40px;
  font-family: serif;
  font-weight: 700;
  background-color: transparent;
  color: #c4c4c4;
  border: none;
  border-left: 1px solid #c4c4c4;
  border-bottom: 1px solid #c4c4c4;
  text-align: center;
  padding: 0px 0px 0px 41px;
}

#cssmenu {
  display: none;
  height: 100vh;
  width: 100vw;
  text-align: center;
  background-color: rgba(9, 31, 64, 0.8);
  position: fixed;
  top: 0;
  left: 0;
}

ul#menu-primary-menu {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/*header*/

.page-template-about .entry-content img {
  width: 35%;
  float: left;
  margin: 15px 10px 6px 0px;
}

html {
  margin: 0px !important;
  padding: 0px;
}

body:before {
  display: none;
}

body {
  padding: 0px;
  margin: 0px;
  font-family: 'Assistant', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
  background-color: white;
}

a {
  color: #777;
}

div#site-branding {
  padding: 0px;
  min-height: inherit;
}

.content-area {
  min-height: 600px;
  position: relative;
  width: 100%;
  top: 0;
  background-color: #ffffff;
  overflow: hidden;
}

.alignleft {
  font-weight: 700;
}

.alignright {
  font-weight: 700;
}

.alignleft a {
  color: #95d0d0;
}

.alignright a {
  color: #95d0d0;
}

.entry-header {
  padding: 0 10%;
  padding: 50px 30px 0;
  max-width: 1024px;
  margin: 0 auto;
}
.entry-title {
  margin: 0;
  color: #a12e2b;
  text-align: center;
}
.post-thumbnail {
  margin: 50px 0 0;
  padding: 0 30px;
}

.site-info {
  margin: 0px;
  font-size: 18px;
  text-align: center;
  padding: 0px;
}

#logoTextFoot {
  padding-top: 54px;
}

.site-header {
  margin: 0px;
  padding: 0px;
  position: absolute;
  width: 100%;
}

.site-content {
  width: 100%;
  margin: 0px;
  background-color: #ffffff;
}
#main .entry-content a {
  border-bottom: none;
  font-weight: 700;
}
.entry-content a:hover{
  color:  #314495;
  transition: all ease .3s;
}

.site-main {
  padding: 0px;
  margin: 0px;
}

.main-navigation.interior {
  background-color: #98d6d6;
  height: 70px;
  width: 100%;
}

.main-navigation {
  margin: 0px;
  padding: 0px;
  width: 100%;
  position: relative;
  z-index: 3;
}

.hentry {
  padding: 0px;
  margin: 0px;
  box-shadow: none;
}

#main {
  padding: 0px;
  margin: 0px;
}

p, address, pre, hr, ul, ol, dl, dd, table {
  margin: 15px 0px;
  font-size: 18px;
  font-weight: 100;
  line-height: 24px;
}

span.center.note {
  font-size: 24px;
}

a:focus {
  outline: none;
}

.site-footer {
  margin: 0px;
  padding: 0px;
  box-shadow: none;
  width: 100%;
  min-height: 600px;
  background: linear-gradient(rgba(46, 66, 154, 0.5),rgba(46, 66, 154, 0.5)), url('/wp-content/themes/twentyfifteen-child-2/img/lewis-footer.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-top: 45px solid #314495;
}

.menu-toggle {
  display: none;
}

.site-info a:hover {
  border: none;
  outline: none;
}

.site-info a {
  color: #ffffff;
  border: none;
  transition: all ease .3s;
}

.main-navigation ul {
  border: none;
  display: inline;
  font-size: 0;
}

.main-navigation a {
  border: none;
  color: #ffffff;
  display: inline;
  padding-right: 10px;
  letter-spacing: 0px;
  transition: all ease .3s;
}

ul.sub-menu {
  display: inline-block;
  width: 100%;
  position: absolute;
  margin: 0px;
}

ul.sub-menu {
  position: absolute;
  width: 870px;
  left: -415px;
  transition: all ease .3s;
  top: 45px;
}

.main-navigation a:hover>ul.sub-menu {
  display: inline-block;
}

/*clear Theme*/

/*Header*/

.main-navigation .menu-item-has-children>a {
  padding-right: 21px;
}

.interior #headlogo {
  padding: 0px 30px;
  position: relative;
  background-image: none;
  border-bottom: none;
}

#headlogo {
  width: 100%;
  padding-bottom: 16px;
}

span#iconDropdown:hover {
  color: #a12e2b;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.7);
}

.navWrap {
  display: block;
  max-width: 1280px;
  width: 100%;
  margin: 0px auto 0px;
}

#logoText {
  display: inline;
  float: left;
  padding-top: 45px;
}

div#logoText:hover>#logo {
  color: #a12e2b;
  transition: all ease .3s;
}

div#logoTextFoot:hover>#logoFoot {
  color: #a12e2b;
  transition: all ease .3s;
}

h1#logo {
  letter-spacing: 0px;
  line-height: 50px;
  color: #fff;
  font-size: 60px;
  font-weight: 100;
  word-spacing: -16px;
  font-family: 'Assistant', sans-serif;
}

h2#logo {
  color: #fff;
  font-size: 24px;
  font-weight: 100;
  word-spacing: 3px;
  padding-left: 3px;
}

.interior .main-navigation li {
  text-align: center;
  width: inherit;
  max-width: inherit;
  padding: 0 0 0 12px;
  line-height: 30px;
}

.main-navigation li {
  display: block;
  line-height: 44px;
  border-top: none;
  padding: 30px;
  width: 100%;
  font-size: 20px;
}

.menu-mainnav-container {
  display: none;
  background-color: #0b0023;
  width: 100%;
  margin-right: 0px;
  margin-top: 0px;
}

.interior .main-navigation a {
  width: inherit;
  max-width: inherit;
  background-color: transparent;
  color: #fff;
}
.interior .main-navigation a:hover {
  color:  #852925;
  transition: all ease .3s;
}
.interior .main-navigation a h3.d {
  font-weight: 700;
  background-color: #a12e2b;
  color: #fff;
  padding: 38px 22px;
}
.interior .main-navigation a:hover h3.d{
  background-color: #852925;
  transition: all ease .3s;
}

.main-navigation a {
  position: relative;
  text-decoration: none;
  border: none;
  color: #ffffff;
  display: block;
  font-size: 34px;
  padding: 0px;
  transition: all ease .3s;
  /* letter-spacing: 1.5px; */
  word-spacing: -2px;
  background-color: #2c3e53;
  width: 30%;
}

#cssmenu a {
  font-size: 48px;
  font-family: 'Assistant', sans-serif;
  text-transform: uppercase;
  padding: 13px 0px;
}

.actionHeader a {
  color: #c4c4c4;
}

.socialMain a {
  position: relative;
  text-decoration: none;
  border: none;
  color: #ffffff;
  display: inline-block;
  font-size: 34px;
  padding-right: 0px;
  transition: all ease .3s;
  word-spacing: -2px;
}

#cssmenu a:hover {
  color: #a12e2b;
  cursor: pointer;
  transition: all ease .3s;
}

.main-navigation .nav-menu a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/*Header*/

/*Hero Section*/

form#signup {
  max-width: 600px;
  width: 100%;
  text-align: right;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 100px;
}

#signup input {
  color: #fff;
  font-size: 16px;
  font-family: 'Assistant', sans-serif;
  float: left;
  opacity: .7;
}

#signup input:focus {
  opacity: 1;
  transition: all ease .3s;
}

input#first_name {
  background-color: #2c3e54;
  width: 48%;
  border: none;
  font-size: 16px;
  margin-right: 20px;
  padding: 12px 0px 12px 12px;
}

input#last_name {
  background-color: #2c3e54;
  width: 48%;
  border: none;
  font-size: 16px;
  padding: 12px 0px 12px 12px;
}

input#email {
  background-color: #2c3e54;
  width: 38%;
  border: none;
  font-size: 16px;
  margin-right: 20px;
  padding: 12px 0px 12px 12px;
  color: #000;
}

#email::placeholder, #zip::placeholder, #last_name::placeholder, #first_name::placeholder {
  color: #000;
}

input#zip {
  background-color: #2c3e54;
  width: 27%;
  border: none;
  padding: 12px 0px 12px 12px;
  margin-right: 20px;
  color: #000;
}

input#submit {
  width: 27%;
  font-weight: 200;
  background-color: #637c9a;
  text-transform: capitalize;
  transition: all ease .3s;
  padding: 12px 12px;
  opacity: 1;
}

input#submit:hover {
  background-color: #203042;
  transition: all ease .3s;
}

.color-overlay {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  /* background-color: rgba(255, 255, 255, 0.4); */
}

.herotrap {
  display: block;
  max-width: 1278px;
  margin: 0px auto;
}

#hero {
  background: url(/wp-content/themes/twentyfifteen-child-2/img/hero.png);
  background-size: cover;
  position: relative;
  background-color: #51657e;
  background-position: 50% 15%;
  min-height: 688px;
  border-bottom: 45px solid #314495;
}
#mob-hero{   
  display: none;
}

.heroInner {
  color: #fff;
  padding: 20px 30px 0px;
  z-index: 1;
  display: block;
  position: relative;
  max-width: 1280px;
  width: 100%;
  margin: 0px auto;
}

.formRight {
  text-align: center;
  width: 50%;
  max-width: 933px;
  /* margin: 80px auto; */
  margin: 146px 0 0;
  width: 55%;
  /* background-color:#fff; */
}

h1 {
  font-size: 48px;
  line-height: 56px;
  font-weight: 700;
  letter-spacing: 0;
  text-transform: uppercase;
  color: #fff;
}
h3.d{
  font-weight: 700;
}

.heroInner h2 {
  font-weight: 100;
  font-size: 36px;
  color: #314495;
  opacity: 0.9;
  text-transform: capitalize;
  line-height: 42px;
  margin-bottom: 20px;
  font-family: 'Assistant', sans-serif;
  font-weight: 500;
}

.heroDate {
  line-height: 0.5 !important;
  text-align: center;
  margin-bottom: 36px;
  margin-top: 10px;
}

.heroDate span {
  display: inline-block;
  position: relative;
}

.heroDate span:before, .heroDate span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #a12e2b;
  top: 0;
  width: 160px;
}

.heroDate span:before {
  right: 100%;
  margin-right: 15px;
}

.heroDate span:after {
  left: 100%;
  margin-left: 15px;
}

.heroDonatebtn {
  background-color: #a12e2b;
  color: #ffffff;
  padding: 12px 26px;
  border-right: none;
  font-weight: 500;
  display: inline-block;
  margin-top: 56px;
  font-size: 18px;
  transition: all ease .3s;
  /* letter-spacing: 2px; */
  margin-right: 18px;
  margin-bottom: 26px;
}

.heroDonatebtn2 {
  background-color: #a12e2b;
  color: #ffffff;
  padding: 12px 26px;
  border-right: none;
  font-weight: 500;
  display: inline-block;
  margin-top: 30px;
  font-size: 18px;
  transition: all ease .3s;
  /* letter-spacing: 2px; */
  margin-right: 18px;
  margin-bottom: 26px;
}

/*Hero Section*/

/*Hero CF7 Section*/
.formRight h1{
  /* font-size: 3vw; */
}
#hero .wpcf7-form {
  /* width: 82%; */
  /* background-color: #868686; */
  margin: 29px auto 0;
}
#hero .wpcf7-form-control-wrap{
  display: inline;
}
#hero .wpcf7-form-control-wrap br{
  display: none;
}
#hero .wpcf7-form-control-wrap input{
  background-color: #fff;
  font-family: 'Assistant', sans-serif;
  font-size: 18px;
  color: #000;

  border: none;
  height: 53px;
  line-height: 53px;

  padding: 0 10px;
  margin-right: 15px;
  box-sizing: border-box;
  width: auto;
}
/* Mail chimp work */
#hero .your-email input{
  width: 30%;
  background-color: #fff;
  font-family: 'Assistant', sans-serif;
  font-size: 18px;
  color: #000;
  border: none;
  height: 53px;
  line-height: 53px;
  padding: 0 10px;
  margin-right: 15px;
  box-sizing: border-box;
}
.mc-field-group.your-email {
  display: inline;
}
form#mc-embedded-subscribe-form {
  margin: 30px 0px;
}

/* Mail chimp work */
.mc-field-group.your-email {
  display: inline;
}
.validate p {
  display: inline;
}
.validate p {
  display: inline;
}
#hero .zip input{
  max-width: 130px;
  width: 20%;
}
#hero .wpcf7-submit{
  max-width: 130px;
  width: 100%;
  display: inline;
  height: 53px;
  line-height: 53px;
  font-size: 18px;
  padding: 0 10px;
}

/*About Section*/

.page .entry-content img {
  margin: 0 30px 30px 0;
}

.about-section {
  position: relative;
  background-repeat: no-repeat;
  padding: 18px 30px 0px;
  padding: 100px 30px 80px;
}
.about-section .textwidget {
    display: inline-block;
    vertical-align: top;
    width: 55%;
}
.aboutInner img{
  float: none;
  margin: 10px 44px 0px 19px;
  width: 32.8%;
}
.aboutInner .headline {
  text-align: center;
}

/* .aboutInner h2 {
  text-align: center;
  display: inline-block;
} */

.aboutInner .headline p {
  padding-bottom: 30px;
}


.aboutInner p {
  line-height: 30px;
  word-wrap: break-word;
  font-weight: 100;
  height: 100%;
  width: 100%;
  margin-bottom: 15px;
  display: block;
  /* float: right; */
}

@media only screen and (max-width: 780px) {
  .aboutInner {
    padding: 50px 0;
  }
}

.aboutInner img {
  /* float: left; */
  /* margin: 10px 20px 0px 0px; */
}

.videoLine {
  border-left: 1px solid #fff;
  position: absolute;
  width: 0px;
  top: 25px;
  bottom: 23px;
}

.aboutLine {
  border-left: 1px solid #fff;
  position: absolute;
  top: 10px;
  bottom: 9px;
}

.wrapLine {
  margin-top: 15px;
  margin-bottom: 14px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.aboutInner {
  max-width: 1000px;
  width: 100%;
  margin: 0px auto;
  position: relative;
}

.aboutInner h1 {
  font-size: 48px;
  line-height: 48px;
  text-align: center;
  margin-bottom: 20px;
}

a.btn, .entry-content a.btn {
  background-color: #a12e2b;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  transition: all ease .3s;
  height: 55px;
  line-height: 55px;
  max-width: 170px;
  width: 100%;
  padding: 0;
  margin-top: 15px;
}

a.btn:hover, .entry-content a.btn:hover {
  background-color: #852925;
  transition: all ease .3s;
}
.textwidget a{
  border: none;
}

a.btnIssues {
  background-color: #a12e2b;
  color: #fff;
  width: 170px;
  font-size: 16px;
  font-weight: 100;
  text-align: center;
  margin-top: 12px;
  display: inline-block;
  transition: all ease .3s;
  height: 50px;
  padding-top: 10px;
  margin-left: 30px;
}

a.btnIssues:hover {
  background-color: #8d162c;
  transition: all ease .3s;
}

a.btn2 {
  background-color: #a12e2b;
  color: #fff;
  width: 170px;
  font-size: 16px;
  font-weight: 100;
  text-align: center;
  margin-top: 7px;
  display: inline-block;
  transition: all ease .3s;
  height: 50px;
  padding-top: 10px;
}

a.btn2:hover {
  background-color: #8d162c;
  transition: all ease .3s;
}

/*About Section*/

/*Footer Section*/

img.footerLogo {
  width: 229px;
}

.site-info a i {
  font-size: 40px;
}

.site-info a i.fa.fa-twitter {
  margin: 0px 33px;
}

img.seal {
  margin: 60px 0px 0px;
  /*	width: 260px;*/
}

.button-top {
  width: 40px;
  height: 40px;
  padding: 0px;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 20px;
  line-height: 10px;
  text-align: center;
  cursor: pointer;
  margin-top: 30px;
}

.button-top:hover {
  /* background-color: rgba(255, 255, 255, 0.4); */
  color: #000;
}

.site-info a:hover {
  color: #ffffff;
}

.site-info p {
  font-size: 16px;
  margin-top: 0px;
  color: #fff;
  display: inline-block;
}

p.pillar:before {
  content: "|";
  margin: 0px 10px 0px 4px;
  color: #ffffff;
}

footer li:not(:first-child):before {
  content: "|";
  margin: 0px 10px 0px 4px;
  color: #ffffff;
}

.site-info a {
  color: #ffffff;
  border: none;
  transition: all ease .3s;
}

div#disclaimer {
  padding: 11px 25px;
  margin: 48px 0px 30px;
  text-transform: uppercase;
  display: inline-block;
  border: 1px solid #fff;
}

ul#footer-menu li {
  display: inline-block;
}

ul#footer-menu {
  list-style: none;
  font-size: 16px;
  margin-bottom: 3px;
  display: inline;
}

div#footernavs {
  display: inline;
}

.site-info i:hover {
  transition: all ease .3s;
  color: #a12e2b;
}

.site-info a:hover {
  transition: all ease .3s;
  color: #a12e2b;
}

.footer-navigation {
  display: block;
}

.menu-footer-container {
  display: inline;
}

h1#logoFoot {
  letter-spacing: 0px;
  line-height: 50px;
  color: #fff;
  font-size: 76.02px;
  font-weight: 100;
  word-spacing: -16px;
  font-family: 'Assistant', sans-serif;
}

h2#logoFoot {
  color: #fff;
  font-size: 28.51px;
  font-weight: 100;
  /* letter-spacing: 4px; */
  word-spacing: 3px;
  padding-left: 3px;
  padding-top: 6px;
}

.site-info h3 {
  font-size: 24px;
  font-weight: 100;
  padding-top: 5px;
}

.site-footer i.fa.fa-facebook-official:hover {
  color: #a12e2b;
}

i.fa.fa-facebook-official {
  color: #ffffff;
  font-size: 36px;
}

#fb_content i.fa.fa-facebook {
  position: absolute;
  bottom: 0px;
  font-size: 22px;
  padding: 6px 11px;
  background-color: #4867b4;
  color: #fff;
}

/*Footer Section*/



/*Interior Stuff*/
.page-content{
  box-shadow: none;
}
.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body>a {
  color: #a12e2b;
  border-bottom: 1px solid #a12e2b;
}
.entry-content ul {
  margin-left: 30px;
}
.entry-content ul li {
    margin-bottom: 10px;
}

img.interiorLogo {
  width: 100px;
}

.page-id-112 .content-area {
  min-height: inherit;
}

.page-id-11 .entry-content h1 {
  margin-top: 17px;
}

.archive .hentry {
  margin-top: 0px;
}

.archive .iHeaderTitle {
  display: none;
}

h1.iHeaderTitle2 {
  display: none;
}

.single h1.iHeaderTitle2 {
  display: inline-block;
}

.iHeaderTitle2 {
  position: absolute;
  bottom: 0px;
  line-height: 43px;
}

.iHeaderTitle2 ul {
  display: inline-block;
  margin: 0px;
  vertical-align: top;
}

.iHeaderTitle2 ul li {
  display: inline-block;
  text-decoration: none;
}

.archive .page-header {
  display: none;
}

/*Interior Forms*/

span.wpcf7-form-control-wrap.checkbox-537 {
  margin-bottom: 20px;
  display: block;
}

.your-name input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  width: 47.6% !important;
  margin-right: 20px;
  margin-bottom: 15px;
}

.text-97 input.wpcf7-form-control.wpcf7-text {
  width: 47.6% !important;
  margin-right: 20px;
}

#wpcf7-f65-p20-o1 input.wpcf7-form-control.wpcf7-text {
  width: 49.7%;
  padding-left: 0px;
  outline: none;
  box-shadow: none;
}

textarea.wpcf7-form-control.wpcf7-textarea {
  width: 100%;
  max-width: 1000px;
  padding: 10px;
  height: 120px;
  background-color: transparent;
  border: 1px solid #000;
  margin: 15px 0px 25px 0px;
}

input.wpcf7-form-control.wpcf7-text {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000;
  padding: 10px;
  padding-left: 0px;
  margin-bottom: 15px;
}

.wpcf7 p {
  display: inline;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
  width: 49.7%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000;
  padding: 10px;
  padding-left: 0px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #000;
  padding: 10px;
}

input.wpcf7-form-control.wpcf7-submit {
  width: 168px;
  font-weight: 300;
  background-color: #a12e2b;
  text-transform: capitalize;
  transition: all ease .3s;
  display: block;
}

.wpcf7-submit:hover {
  background-color: #852925 !important;
  transition: all ease .3s !important;
}

/*Interior Forms*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
  cursor: auto;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  cursor: auto;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000;
  cursor: auto;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000;
  cursor: auto;
}

/* oldIE ;) */

span.wpcf7-list-item {
  margin: 10px 0px;
  width: 25%;
}

.iHeaderTitle ul {
  display: inline-block;
  margin: 0px;
  vertical-align: top;
}

ul.socialHide {
  display: none;
  text-decoration: none;
  margin: 0px;
  width: 185px;
  padding: 0px 20px;
  left: -10px;
  position: relative;
}

ul.socialHide:hover {
  display: inline-block;
}

i.fa.fa-share-alt::before {
  content: "| \f1e0";
  font-size: 34px;
}

.iHeaderTitle2 i.fa.fa-share-alt::before {
  content: "\f1e0";
}

i.fa.fa-share-alt:hover~ul.socialHide {
  display: inline-block;
  cursor: pointer;
}

i.fa.fa-share-alt:hover {
  cursor: pointer;
}

.socialHide i.fa.fa-twitter, .socialHide i.fa.fa-facebook, .socialHide i.fa.fa-envelope {
  font-size: 40px;
  vertical-align: top;
}

.iHeaderTitle ul li {
  display: inline-block;
  text-decoration: none;
}

i.fa.fa-share-alt {
  font-size: 37px;
  vertical-align: top;
  font-weight: 100;
  color: #a6a5a5;
}

.entry-content h1.singleTitle {
  display: block;
  display: none;
}

h1.singleTitle {
  display: block;
  display: none;
}

.single .entry-content img {
  /*float: left;*/
  margin-bottom: 0px;
  margin: 16px 20px 0px 0px;
}

.single h1.iHeaderTitle {
  display: none;
}

.iHeaderTitle {
  position: absolute;
  bottom: 0px;
  line-height: 43px;
}

.titleWrap {
  position: relative;
  max-width: 962px;
  width: 100%;
  margin: 0px auto;
  height: 275px;
}

a.interiorLogo {
  max-width: 25%;
  background-color: transparent;
  z-index: 20;
  padding-left: 30px;
}

h1.singleTitle {
  display: block;
}

/*interior newsPage*/

#masthead.interior {
  position: relative;
  background-color: #314495;
  /* background-color: #a12e2b; */
  padding: 20px 0px 28px;
  background-repeat: no-repeat;
  background-position: center;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}

th, td {
  font-size: 16px;
}

img.wp-image-36.alignleft {
  margin: 28px 30px 0px 0px;
}

.page-id-12 iframe {
  width: 100%;
}

.entry-content {
  max-width: 1024px;
  width: 100%;
  margin: 0px auto;
  /* padding: 0px 30px 30px; */
  padding: 20px 30px 50px;
}

.interior .entry-content {
  margin: 50px 30px;
}

.entry-footer {
  display: none;
}

.entry-content p {
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0;
  color: #000;
}

.entry-content h1 {
  font-size: 32px;
  margin: 0px 0px 10px;
  color: #000;
  display: block;
  text-transform: none;
  padding-top: 30px;
  font-family: 'Assistant', sans-serif;
  font-weight: 500;
}

.entry-content img.brush {
  max-width: 200px;
  margin: -25px 0 0;
}

.entry-content h2, .entry-content h3 {
  font-size: 24px;
  font-weight: 100;
  color: #a12e2b;
  font-family: 'Assistant', sans-serif;
  font-weight: 500;
  text-transform: none;
  color: #314495;
  margin: 0 0 15px;
}

.interiorTitle {
  font-size: 60px;
  font-family: 'Assistant', sans-serif;
  color: #ffffff;
  text-align: center;
  font-weight: 100;
  margin-top: 70px;
}

/*Interior Stuff*/

@media only screen and (max-width: 1204px) {
  #hero{
    min-height: auto;
  }
  .formRight{
    margin: 91px 0 0;
  }
  .newsTextIMG {
    display: inline-block;
    width: 60%;
    max-width: inherit;
    padding-left: 28px;
  }
  .blobPost img {
    display: inline-block;
    vertical-align: top;
    width: 38%;
    max-width: 320px;
  }
  span#iconDropdown {
    padding: 26px 27px 23px 29px;
  }
  select {
    width: 80px;
    padding: 0px 0px 0px 28px;
  }
}

@media only screen and (max-width: 1024px) {
  .your-name input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 46% !important;
    margin-right: 20px;
  }
  .text-97 input.wpcf7-form-control.wpcf7-text {
    width: 46% !important;
    margin-right: 20px;
  }
  .titleWrap {
    padding-left: 30px;
  }
  .page-template-news #featured {
    padding-right: 110px;
  }
  #featured {
    max-width: 784px;
    width: 100%;
    margin: 0px auto;
    padding-right: 85px;
    padding-left: 30px;
    position: relative;
  }
  .main-navigation a:before {
    bottom: 0px;
  }
  #donation {
    max-height: inherit;
  }
}

@media only screen and (max-width: 1059px) {
  .img_container {
    width: 100%;
  }
}

@media only screen and (max-width: 892px) {
  span.wpcf7-list-item {
    margin: 10px 0px 0px 0px;
    width: 50%;
  }
  #wpcf7-f65-p20-o1 input.wpcf7-form-control.wpcf7-submit {
    margin-top: 10px;
  }
}

@media only screen and (max-width: 817px) {
  a.interiorLogo {
    text-align: center;
    background-color: transparent;
    z-index: 20;
    padding-left: 0px;
    display: inline-block;
    max-width: 100%;
  }
  .socialHide i.fa.fa-twitter, .socialHide i.fa.fa-facebook, .socialHide i.fa.fa-envelope {
    font-size: 24px;
  }
  .iHeaderTitle {
    font-size: 30px;
    line-height: 22px;
    bottom: -2px;
  }
  i.fa.fa-share-alt {
    font-size: 22px;
  }
  i.fa.fa-share-alt::before {
    content: "|";
    font-size: 22px;
  }
  ul.socialHide {
    width: 160px;
    display: inline-block;
  }
  .titleWrap {
    height: 170px;
  }
}

@media only screen and (max-width: 780px) {
  #headlogo {
    width: 100%;
    padding-bottom: 16px;
    background-image: url(/wp-content/themes/twentyfifteen-child-2/img/hero.png);
    background-size: cover;
    padding: 75px 30px;
    text-align: left;
    border-bottom: 10px solid #314495;
  }
  #hero{
    background-image: none;
    background-color: #314495;
  }
  #mob-hero{
    /* display: block; */
  }
  img.homeLogo{
    width: 40%;
    margin-left: 10%;
  }
  .mob-form-wrap{
    background-color: #17214d;
    padding: 30px;
  }
  #hero h1{
    color: #fff;
  }
  .formRight{
    width: 100%;
  }
  .heroInner{
    padding: 0;
  }
  .socialMain{
    bottom: unset;
    transform: none;
    left: auto;
  }
  #hero .socialMain ul{
    padding: 0;
    margin: 0;
  }
  #hero .socialMain li {
    font-size: 4vw;
}
  #hero .socialMain a{
    /*width: 50%;*/
  }
  .about-section {
    padding: 0px 30px 20px;
    height: inherit;
    display: inline-block;
  }
  .about-section .textwidget{
    width: 50%;
  }
  .aboutInner .headline {
    padding-bottom: 30px;
  }
  .aboutInner h2 {
    font-size: 28px;
  }
  .entry-header{
    padding: 30px 30px 0;
  }
  .entry-title{
    text-align: center;
  }
  .entry-content p {
    font-size: 16px;
    color: #464c59;
  }
  .navigation {
    margin: 20px 0px 20px 0px;
  }
  .page-id-20 .entry-content {
    padding-top: 10px;
  }
  .page-id-22 .entry-content {
    padding-top: 10px;
  }
  .entry-content {
    /* padding-top: 20px; */
  }
  form#signup {
    margin-top: 10px;
  }
  .your-name input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100% !important;
    margin-right: 0px;
  }
  .text-97 input.wpcf7-form-control.wpcf7-text {
    width: 100% !important;
    margin-right: 0px;
  }
  .navigation li:before {
    content: '|';
    color: #000;
    padding: 0px 10px;
  }
  .navigation li:last-child:before {
    content: '';
    padding: 0px 5px;
  }
  .navigation li:nth-child(2):before {
    content: '';
    padding: 0px 5px;
  }
  div#disclaimer {
    margin: 30px 30px;
  }
  img.alignleft.wp-image-48.size-full {
    width: 100%;
    margin: 11px 28px 20px 0px;
  }
  #wpcf7-f65-p20-o1 input.wpcf7-form-control.wpcf7-text {
    width: 100%;
  }
  input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%
  }
  .blobPost img {
    width: 100%;
    max-width: 600px;
  }
  .newsTextIMG {
    width: 100%;
    padding-left: 0px;
    margin-top: 20px;
  }
  .grid-item {
    width: 100%;
    margin-bottom: 20px;
  }
  .fb_post.clearfix {
    width: 100%;
    margin: 0px;
  }
  .img_container {
    height: 180px;
  }
  .video-section {
    background-attachment: inherit;
  }
  #hero {
    background-attachment: inherit;
    background-position: 50% 50%;
  }
  .bg-img {
    background-attachment: inherit;
  }
  .about-section {
    background-position: 12% 100%;
  }
  #donation {
    max-height: inherit;
  }
  .mobile-nav {
    display: block;
  }
  table.statues {
    position: relative;
    min-height: 300px;
    height: inherit !important;
  }
  tbody {
    overflow: scroll;
    height: 300px;
    position: absolute;
    width: 100%;
  }
  .interiorTitle {
    font-size: 40px;
  }
  #donation p {
    font-size: 14px;
    padding: 0px;
  }
  #donation h1 {
    font-size: 24px;
    line-height: 34px;
  }
  #video-txt h1 {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  #logoText {
    padding-left: 30px;
  }
  .main-navigation li {
    width: 100%;
    line-height: 35px;
    padding: 20px;
    font-size: 14px;
  }
  .socialMain li {
    width: 100%;
    line-height: 35px;
    font-size: 14px;
  }
  .main-navigation ul ul {
    display: none;
    position: relative;
    margin: 0px;
    width: 100%;
  }
  ul.sub-menu {
    display: none;
  }
  ul.sub-menu li {
    display: none;
  }
  a#topDropdown {
    display: inline;
  }
  #logoText {
    float: left;
  }
  .menu-mainnav-container {
    border: none;
  }
  option {
    text-align: left;
    font-size: 12px;
    line-height: 18px;
    color: #6b6b6b;
  }
  select::-ms-expand {
    display: none;
  }
  .main-navigation .menu-item-has-children:hover>ul {
    display: none;
  }
  .formRight {
    margin: 0px auto;
  }

  .aboutInner h2{
    display: block;
    text-align: center;
    margin: 20px 0 0;
  }
  .aboutInner{
    text-align: center;
  }
  .aboutInner img{
    width: 100%;
    width: auto;
    margin: 0 auto;
  }
  .about-section .textwidget{
    width: 100%;
    text-align: left;
  }
}

@media only screen and (max-width: 600px) {
  .heroInner h2 {
    font-size: 20px;
  }
  #hero h1 {
    line-height: 36px;
    font-size: 30px;
  }
  img.homeLogo{
    width: 50%;
    margin-left: 0;
  }
  input#email {
    margin-right: 12px;
  }
  input#zip {
    margin-right: 12px;
  }
  
}

@media only screen and (max-width: 550px) {
  /* Mail chimp work */

  /* Mail chimp work */
  #headlogo {
    padding: 50px 30px;
  }
  .main-navigation a {
    width: 33%;
  }
  .page-template-about .entry-content img {
    width: 100%;
    float: left;
    margin: 6px 10px 20px 0px;
  }
  .main-navigation li {
    padding: 12px;  
  }
  #hero .your-email input{
    max-width: none;
    width: 100%;
  }
  #hero .zip input {
    max-width: none;
    width: 46%;
    margin-right: 4%;
    margin-top: 30px;  
  }
  #hero .wpcf7-submit{
    max-width: none;
    width: 48%;
  }
  input.wpcf7-form-control.wpcf7-submit {
    /* width: 100%; */
    max-width: none;

  }
  .interior h3.d {
    /*		width: 50px;*/
    padding-right: 10px;
  }
  .interior h3.v {
    /*		width: 50px;*/
    padding-right: 3px;
  }
  .interior .actionHeaderScroll {
    top: 193px;
  }
  #newsInner {
    margin: 0px 80px 0px 30px;
  }
  #cssmenu a {
    font-size: 30px;
    padding-right: 50px;
  }
  div#disclaimer {
    margin: 30px 30px;
    padding: 14px 30px;
  }
  span.wpcf7-list-item {
    margin: 10px 0px 0px 0px;
    width: 100%;
  }
  .entry-content {
    /* padding-bottom: 20px; */
  }
  .page-template-news #featured {
    padding-right: 85px;
  }
  span#iconDropdown {
    padding: 21px 13px 5px 13px;
    line-height: 56px;
  }
  #headlogo img {
    /* width: 150px;
    margin-top: 20px; */
  }
  .interior #headlogo img {
    width: 100px;
    margin-top: 0px;
  }
  div#headlogo {
    /* padding-top: 0px;
    padding-bottom: 20px; */
  }
  .actionHeaderScroll {
    top: 193px;
  }
  .socialMain ul {
    padding-top: 0px;
  }
  .video-inner.trap {
    padding-right: 80px;
  }
  .fb_post.item1 {
    margin: 0px 0px 0px 0px;
  }
  .socialInner.trap {
    margin: 0px 80px 0px 30px;
  }
  select {
    width: 50px;
    height: 56px;
    padding: 0px 0px 0px 14px;
  }
  .heroDonatebtn2 {
    width: 100%;
    margin: 10px 0px 0px;
  }
  #Facebook h1 {
    font-size: 48px;
  }
  .fbShare {
    position: relative;
  }
  .arrow_box:before {
    display: none;
  }
  .fb_body {
    width: 100%;
  }
  .img_container {
    width: 100%;
  }
  .heroDonatebtn {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-top: 15px;
  }
  .videoBtn {
    width: 100%;
    margin-bottom: 0px;
    margin-top: 15px;
  }
}

@media only screen and (max-width: 475px) {
  #hero .socialMain {
    /* bottom: -106px; */
  }
  .main-navigation li {
    font-size: 12px;
  }
  .page .entry-content img {
    /* margin: 0px 28px 20px 0px; */
    margin: 0 30px 30px 0;
    width: 100%;
  }
  .aboutInner img {
    width: 100%;
    margin-bottom: 20px;
  }
  .aboutInner p {
    float: none;
  }
  form#signup {
    margin-bottom: 45px;
  }
  .main-navigation li {
    padding: 10px;
  }
  input#email {
    margin-right: 0px;
    width: 100%;
  }
  input#zip {
    margin: 12px 0px 12px;
    width: 100%;
  }
  input#submit {
    width: 100%;
  }
  p.pillar:before {
    content: "";
    margin: 0px 0px 0px 4px;
    color: #ffffff;
  }
  footer li:not(:first-child):before {
    content: "";
    margin: 0px 0px 0px 4px;
    color: #ffffff;
  }
  li.instagramHolder {
    display: none;
  }
  li.instagramHolder:first-child {
    width: 100%;
    display: block;
  }
  .interiorTitle {
    margin-top: 48px;
  }
  #logoText {
    width: 225px;
  }
  .heroInner h1 {
    font-size: 30px;
  }
  .aboutInner h1 {
    font-size: 28px;
  }
  p.tw-content {
    font-size: 16px;
  }
  .heroInner h2 {
    font-size: 32px;
    line-height: 42px;
  }
  .site-info h3 {
    font-size: 14px;
  }
  h2#logoFoot {
    font-size: 12px;
  }
  h1#logoFoot {
    font-size: 38px;
  }
  .heroDate span:before, .heroDate span:after {
    width: 60px;
  }
  h1#logo {
    font-size: 36px;
  }
  h2#logo {
    font-size: 11px;
  }
  #logoText {
    padding-left: 20px;
  }
}

@media only screen and (max-width: 414px) {
  #hero .socialMain li {
    /* font-size: 12px; */
  }
  #hero .socialMain a {
    padding: 30px 0px;
  }
  .main-navigation li {
    padding: 6px;
    font-size: 12px;
  }
  #headlogo {
    /* padding-bottom: 16px; */
  }
  .heroInner h2 {
    margin-bottom: 0px;
  }
  .interior .socialMain {
    width: auto;
    right: 0;
  }
}
